namespace: backend\tests
actor_suffix: Tester
paths:
    tests: tests
    output: tests/_output
    data: tests/_data
    support: tests/_support
settings:
    bootstrap: _bootstrap.php
    colors: true
    memory_limit: 1024M
modules:
    config:
        Yii2:
            configFile: 'config/codeception.php'
coverage:
    enabled: true
    show_only_summary: true
    include:
       - ./*
    exclude:
       - assets/*
       - config/*
       - tests/*
       - views/*
       - runtime/*
       - web/*
       - codeception.yml
       - messages-config.php
extensions:
    enabled:
        - Codeception\Extension\RunFailed # default extension
groups:
  failed: tests/_output/failed
